post
https://sandbox.saner.secpod.com/AncorWebService/perform
Get Remediation Patch Information.
This method allows you to get details of the remediation patch to be applied for a set of devices.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| patchname | Name of the patch | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.Patch.getRemediationJobPatch(
patchname="patch001"
)
print(response)
client.close()Requires Python 3.9 or later.